--- 
vendor: "ESRI"
id: "26"
title: "Estação Bike Vitória"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  nome: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  local: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  implantada: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  codGeo: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  created_user: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  created_date: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  last_edited_user: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  last_edited_date: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  bikeKids: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  codBairro: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.vitoria.es.gov.br/arcgis/rest/services/Opendata/HubGeoweb/OGCFeatureServer/collections/26/queryables"